.hover-effects .image-holder {
	position: relative;
	cursor:pointer;
}
.hover-effects .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,58,93,.5);
	transition: width 250ms ease 0s;
	-moz-transition: width 250ms ease 0s;
	-webkit-transition: width 250ms ease 0s;
	-ms-transition: width 250ms ease 0s;
	-o-transition: width 250ms ease 0s;
	width: 0;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.hover-effects .text-area:hover .overlay {
	width: 100%;
}
/*.hover-effects{ padding:100px 0;}*/
